body{
    margin: 0px;
    padding: 0px;
    background-image: url("https://www.pelsemfreight.com/images/bcg.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
    font-family: 'Playfair Display', serif;
}

.body_wrap{
    background: rgba(255,255,255,0.9);
    width: 100%;
}

.general_padding{
    padding: 0px 200px;
}